@charset "utf-8";

/*

	コードギアスcafe用CSS
	modified: 2011/04/28

*/

/* ==============================================

	YUI2 CSS reset
	
============================================== */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {  border:0; }
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after { content:''; }
abbr,acronym { border:0; }
.clear {
	clear: both;
	line-height: 0;
	height: 0;
	width: 0;
}
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/* ===================================
	common
=================================== */
body {
	line-height: 1.4em;
	font-family: 	'メイリオ', 'Meiryo','ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', 'Osaka', verdana, san-serif;
	font-size:12px;
	color: #000;
}

a {	outline:none;}

a:link,a:visited {
	text-decoration:underline;
	color:#049cfc;
}

a:hover {
	text-decoration:underline;
	color:#fd6d7e;
}

#container{
	width:700px;
	padding:20px 0 0 0;
}

h2{
	float:left;
	margin:0 10px 0 5px;
}

#contents img{
	margin-bottom:10px;
}

#contents p{
	padding:5px;
}

#contents span{
	display:block;
	font-weight:bold;
	color:#CC0000;
	margin:10px 0 0 0;
}

dl{
	clear:both;
	background-color:#e1defe;
	border-top:1px solid #07022b;
	border-bottom:1px solid #07022b;
	padding:20px 0 50px 40px;
	margin:20px 0 0 0;
}

dt{
	font-weight:bold;
	color:#07022b;
}

dd{
	display:block;
	margin:0 0 10px 10px;
}

dd span{
	color: #CC3333;
}

#url{
	display:block;
	margin:-50px 0 0 50px;
}
















